--application/shared_components/user_interface/lov/reliefvalves
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 12906408661274555 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'RELIEFVALVES',
  p_lov_query=> 'select rt.description || '': Size '' || r.relief_valve_size || '': Setting ''||r.relief_valve_setting display_value, r.code return_value '||chr(10)||
'from relief_valves r, relief_valve_types rt'||chr(10)||
'where r.rvty_code = rt.code'||chr(10)||
'order by 1');
 
null;
 
end;
/

